langcode: en
status: true
dependencies:
  module:
    - node
    - smart_date
id: node.field_event__date
field_name: field_event__date
entity_type: node
type: smartdate
settings: {  }
module: smart_date
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
